IMG {border:0}
HR {color:FFF8AB;height:3px;background-color:FFF8AB} 
body {color:000000;background-color:777777;background-image:url(https://www.awaymessages.com/images/bg.gif);margin:0;padding:0;}
H2 {font-family: Garamond;text-align:center;}
A:link,A:visited{color:0000ff}
A:active,A:hover{color:ff0000}
#dropmenudiv{position:absolute;border:1px solid black;line-height:18px;z-index:100;}
div#outer {text-align:left; width:765px; border-color:FFF8AB; border-style:solid; border-width:3px; background-color:#ffffff; padding:2px;}
div#outersearch {text-align:left; width:815px; border-color:FFF8AB; border-style:solid; border-width:3px; background-color:#ffffff; padding:2px;}
div#nav {width:100%; background-color:#ffffe8; text-align:center;}
div#menu1 {width:615px; background-color:#000000; background-image:url(https://www.awaymessages.com/images/head.gif);}
div#menu2 {width:615px; background-color:#ffffd9;}
div#menu3 {padding:2px; text-align:left; width:305px; background-color:#FEFFA3;margin-bottom:2px;}
div#menu4 {padding:2px; text-align:left; width:305px; background-color:#FEFFA3; margin-bottom:2px;margin-left:2px;}
div#menu5 {width:615px; background-color:#FEFFA3; text-align:left;}
div#menu6 {margin-left:35;margin-bottom:5}
div#menuleft {position:relative;left:0px;width:305;background-color:#ffffd9;float:left;}
div#menuright {width:305;background-color:#ffffd9;float:left;}
div#clear {clear:both;}
div#footer {padding:1;width:625;border-width:2;border-style:solid;border-color;#000000;background-color:#ffffa0;text-align:left;}
div#tower {float:right;width:120px;}
div#rectangle {float:right;width:300px;}